#ContentPlaceHolder1_Calendar1 {
    width: 100%;
    background-color: #FFF;
    padding: 15px;
    text-align: center !important;
}
.Ay
{
    margin-bottom: 20px;
    background-color: transparent;
    margin-top: 7px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
}
.Ay a:link,.Ay a:hover,.Ay a:visited
{
    text-decoration: none;
    padding: 10px;
}
.Bugun
{
    background-image : url('takvimbugun.png');
    background-repeat:no-repeat;
    text-decoration: none;
}
.Bugun a:link,.Bugun a:hover,.Bugun a:visited
{
    text-decoration: none;
    padding: 20px;
}

.Tetkin
{
    background-image : url('takvimetkinlik.png');
    background-repeat:no-repeat;
    text-decoration: none;
}

.Tkv-Gunlerim {
    text-align: center;
}

#ContentPlaceHolder1_lblTakvim {
    /*margin-top: 20px;*/
    display: block;
    font-size: 16px;
	padding: 20px 5px 20px 10px;
	font-weight: 500;
	color: #FFF;
}

.qtip a {
    width: 100%;
    height: 100%;
    padding: 9px 29px;
}
.takvimsol td, th {
   padding: 14px 0;
}
.takvimsol{
	padding-right: 0px;
	}
.takvimsag{
	padding-left: 0px;
	background-color: #C4D494;
	height: 387px;
	}
.takvimbaslik{
	font-size: 25px;
padding: 10px;
margin-top: 0px;
display: block;
color: #FFFFFF;
font-weight: bold;
border-bottom: 1px #ffffff solid;
width: 98%;
margin-left: 2%;
	}